@charset "utf-8";

/* index
++++++++++++++++++++++++++++++*/
#billboard-box{
	position:relative;
	margin:0 auto;
	width:960px; height:330px;
	padding-bottom:30px;
	z-index:100;
	}

#billboard-box02{
	position:relative;
	margin:0 auto;
	width:960px; height:330px;
	padding-bottom:30px;
	z-index:100;
	}

#event-container{
	position:relative;
	margin:0 auto;
	width:100%;
	background:#00A4EA;
	padding:40px 0;
	}

#event-container h2{
	width:167px; height:31px;
	margin:0 auto 40px;
	overflow:hidden;
	}

ul.event-list{
	font-size:0;
	margin-bottom:40px;
	}

ul.event-list li{
	position:relative;
	font-size:15px;
	display:inline-block;
	width:356px;
	margin:0 16px 16px 0;
	background:#FFF;
	vertical-align:top;
	}

ul.event-list li:nth-child(3n){
	margin:0 0 16px;
	}

ul.event-list li a{
	display:block;
	color:#555;
	text-decoration:none;
	font-size:14px;
	}

ul.event-list li .event-imege{
	height:200px;
	overflow:hidden;
	}

ul.event-list li .event-text{
	position:relative;
	padding:10px 15px;
	background:#FFF;
	min-height:140px;
	}

ul.event-list li a:hover .event-text{
	background:rgba(0,164,234,0.1);
	}

ul.event-list li .event-area{
	position:absolute;
	top:-24px; left:-10px;
	background:#ED5876;
	color:#FFF;
	line-height:24px;
	font-size:13px;
	padding:0 15px;
	}

ul.event-list li .event-area:before{
	content: '';
	position:absolute;
	top: 100%;
	border-style: solid;
	border-color: transparent;
	left: 0;
	border-width: 0 10px 10px 0;
	border-right-color:#D1274B;
	}

ul.event-list li a .event-title{
	font-size:18px;
	margin-bottom:5px;
	font-weight:bold;
	}

ul.event-list li a .event-date{margin-bottom:5px;}
ul.event-list li a .event-date:before{content:"日程：";}
ul.event-list li a .event-place:before{content:"場所：";}

.button-box a{
	width:240px;
	height:40px;
	line-height:40px;
	color:#FFF;
	border:1px solid #FFF;
	font-weight:bold;
	font-size:14px;
	text-decoration:none;
	display:block;
	margin:0 auto;
	text-align:center;
	}

.button-box a:hover{
	background:#FFF;
	color:#00A4EA;
	font-weight:bold;
	transition: color 0.3s, background-color 0.3s;
	}

.search-box{
	width:860px;
	margin:0 auto;
	background:#FFF;
	padding:30px 0;
	}

.search-title{
	font-size:18px;
	font-weight:700;
	margin-left:30px;
	padding-left:35px;
	height:30px;
	background:url(../../img/index/icon_search.png) no-repeat 0 center;
	}

.search-title span{
	font-size:13px;
	font-weight:normal;
	margin-left:20px;
	}

ul.search-list{
	margin:20px 30px 0;
	}

ul.search-list li{
	float:left;
	width:260px;
	margin-bottom:10px;
	}

ul.search-list li:nth-child(2){margin:0 10px 10px;}

ul.search-list li:nth-child(4){width:530px;}

.select-wrap{
position:relative;
overflow:hidden;
display:inline-block;
min-width:260px;
background-color:#FFF;
border:1px solid #CCC;
border-radius:3px;
-moz-border-radius:3px;
-webkit-border-radius:3px;
}

ul.search-list li:nth-child(4) .select-wrap{
	min-width:530px;
	}

.select-wrap select,
.select-wrap input{
-webkit-appearance:none;
-moz-appearance:none;
appearance:none;
position:relative;
z-index:2;
display:block;
width:100%;
//width:200%;/* fallback non calc support */
//width:-webkit-calc(100% + 5em);
margin:0;
padding:11px 35px 11px 11px;
padding:.6875rem 2.1875rem .6875rem .6875rem;
background:transparent;
border:0;
outline:none;
font-size:14px;
//font-size:1rem;
line-height:1.5;
color:#666;
}
.select-box:before{
content:"▼";
color:#52B1C0;
/* content:''; 今回のサンプルはCDNを使っているため指定していないけど指定する必要があります。 */
//font-family:'entypo',sans-serif;
position:absolute;
z-index:1;
top:50%;
right:12px;
right:.75rem;
margin-top:-8px;
margin-top:-.5rem;
font-size:12px;
//font-size:1rem;
line-height:1;
}

.select-wrap option{color:#333;}

input.search-button{
	float:left;
	width:260px;
	height:3em;
	margin:0 0 0 10px;
	font-size:14px;
	letter-spacing:1px;
	background:#00A0EA;
	cursor:pointer;
	display:block;
	border:none;
	color:#FFF;
	font-weight:bold;
	border-radius:5px;
	}

input.search-button:hover{
	background:#40c3ff;
	}

.search-box p{
	text-align:center;
	}

.search-box p a{text-decoration:none; font-weight:bold;}
.search-box p a:hover{text-decoration:underline;}

#company-container{
	position:relative;
	margin:0 auto;
	width:100%;
	background:url(../../img/index/company_back.gif);
	padding:40px 0;
	}

#company-container h2{
	width:120px; height:31px;
	margin:0 auto 10px;
	overflow:hidden;
	}

#company-map-box{
	position:relative;
	height:500px;
	background:url(../../img/index/company_map.gif) no-repeat center 0;
	}

#company-map-box div{
	border:2px solid #FFD8D9;
	border-radius:5px;
	background:#FFF;
	padding:10px 40px 10px 20px;
	}

#company-map-box div.hokushin-company{
	position:absolute;
	top:20px; right:144px;
	}

#company-map-box div.hokushin-company:after{
	position:absolute;
	top:15px; left:-100px;
	content:url(../../img/index/arrow01.png);
	}

#company-map-box div.chushin-company{
	position:absolute;
	top:140px; left:150px;
	border:2px solid #B7E4F7;
	}

#company-map-box div.chushin-company:after{
	position:absolute;
	top:40px; right:-118px;
	content:url(../../img/index/arrow02.png);
	}

#company-map-box div.toshin-company{
	position:absolute;
	top:160px; right:120px;
	border:2px solid #F3ED73;
	}

#company-map-box div.toshin-company:after{
	position:absolute;
	top:25px; left:-127px;
	content:url(../../img/index/arrow03.png);
	}

#company-map-box div.nanshin-company{
	position:absolute;
	top:340px; right:240px;
	border:2px solid #CAE99D;
	}

#company-map-box div.nanshin-company:after{
	position:absolute;
	top:27px; left:-69px;
	content:url(../../img/index/arrow04.png);
	}

#company-map-box h3{
	font-size:18px;
	}

#company-map-box ul{
	}

#company-map-box ul li:before{content:"・";}

#company-map-box ul li a:hover{border-bottom:1px dotted #41619F;}

#cheer-container{
	position:relative;
	margin:0 auto;
	width:100%;
	background:url(../../img/index/cheer_back.gif);
	padding:40px 0 0;
	}

#cheer-container .cheer-copy{
	font-size:30px;
	color:#D4612B;
	font-weight:700;
	text-align:center;
	margin-bottom:40px;
	}

ul.cheer-list{
	font-size:0;
	height:400px;
	overflow:hidden;
	}

ul.cheer-list li{
	position:relative;
	display:inline-block;
	font-size:15px;
	width:220px;
	height:400px;
	}

ul.cheer-list li a{
	text-decoration:none;
	}

ul.cheer-list li a .cheer-voice{
	position:absolute;
	top:0; left:0;
	display:table;
	background:#A189BD;
	color:#FFF;
	width:160px;
	height:160px;
	border-radius:80px;
	text-decoration:none;
	}


ul.cheer-list li:nth-child(2) .cheer-voice{background:#FCC58D;}
ul.cheer-list li:nth-child(3) .cheer-voice{background:#72D0F4;}
ul.cheer-list li:nth-child(4) .cheer-voice{background:#EE71A9;}
ul.cheer-list li:nth-child(5) .cheer-voice{background:#00A89B;}

ul.cheer-list li a .cheer-voice span{
	display:table-cell;
	text-align:center;
	font-weight:700;
	vertical-align:middle;
	line-height:140%;
	}

ul.cheer-list li .cheer-imege{
	position:absolute;
	bottom:0; right:0;
	}

ul.cheer-list li.sanko .cheer-imege{width:190px; height:306px;}
ul.cheer-list li:nth-child(2) .cheer-imege{width:204px; height:291px;}
ul.cheer-list li:nth-child(3) .cheer-imege{width:160px; height:300px;}
ul.cheer-list li:nth-child(4) .cheer-imege{width:178px; height:274px;}
ul.cheer-list li:nth-child(5) .cheer-imege{width:220px; height:280px;}

#cheer-bottom{
	width:100%;
	background:#EE5776;
	padding:40px 0;
	}

#cheer-bottom h2{
	width:398px; height:76px;
	margin:0 auto;
	margin-bottom:25px;
	}

#cheer-bottom .button-box a:hover{
	color:#EE5776;
	}

.banner-box{
	width:800px; height:140px;
	margin:10px auto 40px;
	}

#topics-box{
	float:left;
	width:565px;
	}

#topics-box h2{
	position:relative;
	height:30px;
	overflow:hidden;
	margin-bottom:15px;
	}

#topics-box h2 img{
	width:129px; height:30px;
	}

#topics-box h2 span{
	position:absolute;
	top:7px; left:150px;
	font-size:15px;
	font-weight:normal;
	}

#topics-box h2 span a{text-decoration:none;}
#topics-box h2 span a:hover{border-bottom:1px dotted #41619F;}

#topics-box h3{
	font-size:18px;
	color:#EE5776;
	font-weight:700;
	margin-bottom:5px;
	}

ul.index-pickup-list{
	margin-bottom:30px;
	}

ul.index-topics-list li,
ul.index-pickup-list li{
	border-top:1px dotted #333;
	}

ul.index-topics-list li a,
ul.index-pickup-list li a{
	display:inline-block;
	text-decoration:none;
	width:100%;
	padding:15px 0;
	}

ul.index-topics-list li a .topics-date{
	display:block;
	font-size:13px;
	color:#333;
	}

ul.index-pickup-list li a:before{
	content:"▶";
	color:#EE5776;
	font-size:10px;
	}

ul.index-topics-list li a:hover,
ul.index-pickup-list li a:hover{
	background:#f6f7f8;
	}

#fb-box{
	float:right;
	width:500px;
	}

#fb-root{width:500px !important;}

#index-banner-box{
	border-top: 1px dotted #333;
	margin: 50px 0 20px;
	padding-top: 50px;
	text-align: center;
	}

#index-banner-box ul{
	font-size: 0;
	}

#index-banner-box ul li{
	display: inline-block;
	margin-right: 50px;
	width: 220px;
	height: 100px;
	text-align: center;
	}

#index-banner-box ul li:last-child{
	margin-right: 0;
	}

#index-banner-box ul li span{
	display: block;
	padding-top: 5px;
	font-size: 12px;
	line-height: 100%;
	}


/* 企業情報2018
++++++++++++++++++++++++++++++*/
ul.index-company-list{
	font-size:0;
	line-height: 0;
	margin-bottom: 20px;
	}

ul.index-company-list li{
	position:relative;
	font-size:15px;
	line-height: 180%;
	display:inline-block;
	width:260px;
	margin:0 20px 0 0;
	background:#FFF;
	vertical-align:top;
	border:1px solid #CCC;
	box-sizing: border-box;
	box-shadow:1px 1px 4px 2px #CCC;
	}

ul.index-company-list li:last-child{
	margin:0;
	}

ul.index-company-list li a{
	display:block;
	color:#555;
	text-decoration:none;
	font-size:14px;
	}

ul.index-company-list li .event-imege{
	height:120px;
	overflow:hidden;
	}

ul.index-company-list li .event-text{
	position:relative;
	padding:10px 15px;
	background:#FFF;
	}

ul.index-company-list li a:hover{
//	background:rgba(0,164,234,0.1);
	opacity: 0.8;
	}

ul.index-company-list li .event-area{
	position:absolute;
	top:-24px; left:-10px;
	background:#ED5876;
	color:#FFF;
	line-height:24px;
	font-size:13px;
	padding:0 15px;
	}

ul.index-company-list li .event-area:before{
	content: '';
	position:absolute;
	top: 100%;
	border-style: solid;
	border-color: transparent;
	left: 0;
	border-width: 0 10px 10px 0;
	border-right-color:#D1274B;
	}

ul.index-company-list li a .event-title{
	font-size:18px;
	margin-bottom:5px;
	font-weight:bold;
	}

#company-container .button-box a{
	color:#5F883B;
	border:1px solid #5F883B;
	}

#company-container .button-box a:hover{
	background:#5F883B;
	color:#FFF;
	}

.index-company-search-box{
	width: 840px;
	margin: 0 auto;
	}

.index-green-box{
	position: relative;
	width: 380px;
	height: 600px;
	float: left;
	background: #FFF;
	border: 2px solid #007F41;
	margin:0 18px;
	padding: 55px 0 0;
	text-align: center;
}

.index-green-box h3{
	position: absolute;
	top:12px; left: 0;
	width: 220px;
	height: 30px;
	line-height: 30px;
	background: #007F41;
	color: #FFF;
	font-size: 15px;
	padding-left: 15px;
	text-align: left;
}

.index-green-box .index-company-map{
	width: 338px;
	height: 404px;
	margin: 60px auto 0;
}

.index-green-box p{
	text-align: left;
	margin:0 0 10px 15px;
}

.index-green-box .green-search-box{
	width: 260px;
	margin: 0 auto;
	}

.index-green-box .green-search-box h4{
	font-weight: 700;
	font-size: 16px;
	margin-bottom: 10px;
	}

.index-green-box .green-search-box input.search-button{
	background:#61873F;
	margin: 0;
	}

.index-green-box .green-search-box input.search-button:hover{
	background:#7aaa4f;
	}

.internship-banner-box{
	width: 698px;
	margin: 0 auto 20px;
}

.attention-box{
	width: 100%;
	padding: 20px 40px;
	margin: 40px auto;
	box-sizing: border-box;
	background: #fff;
}
.attention-box h3{
	text-align: center;
	margin-bottom: 10px;
}
.attention-box p{margin-bottom: 0;}

#navi-banner{width: 940px; height: 120px; margin:0 auto 40px;}
ul.special-banner-list{
	display: flex;
	flex-wrap: wrap;
	justify-content:space-between;
	width: 800px;
	margin: 0 auto 30px;
}
ul.special-banner-list li{
	width: 390px;
}
